Threat Landscape Dashboard

Assessing today's threats and the relationships between them

CVE-2015-2419

10.00
6.00
Description:

JScript 9 in Microsoft Internet Explorer 10 and 11 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka "JScript9 Memory Corruption Vulnerability.

Modified Date:

2017-08-31

 Back to top Share This